Bug 1310805 - [abrt] WARNING: CPU: 3 PID: 7103 at drivers/gpu/drm/nouveau/nvkm/subdev/mc/base.c:51 nvkm_mc_intr+0x105/0x110 [nouveau]() [nouveau]
[abrt] WARNING: CPU: 3 PID: 7103 at drivers/gpu/drm/nouveau/nvkm/subdev/mc/ba...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:f231262b5815cc73411495392ce...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-22 12:09 EST by Jeff Needle
Modified: 2016-12-20 13:56 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 13:56:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (81.64 KB, text/plain)
2016-02-22 12:09 EST, Jeff Needle
no flags Details

  None (edit)
Description Jeff Needle 2016-02-22 12:09:33 EST
Description of problem:


Additional info:
reporter:       libreport-2.6.4
WARNING: CPU: 3 PID: 7103 at drivers/gpu/drm/nouveau/nvkm/subdev/mc/base.c:51 nvkm_mc_intr+0x105/0x110 [nouveau]()
Modules linked in: fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_broute bridge stp llc ebtable_filter ebtable_nat ebtables ip6table_mangle ip6table_raw ip6table_security ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_filter ip6_tables iptable_mangle iptable_raw iptable_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack joydev iTCO_wdt iTCO_vendor_support gpio_ich hp_wmi ppdev sparse_keymap rfkill kvm_intel kvm snd_hda_codec_realtek snd_hda_codec_generic lpc_ich snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device parport_pc parport snd_pcm i5000_edac snd_timer edac_core snd i5k_amb soundcore acpi_cpufreq tpm_tis shpchp
 tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc nouveau video mxm_wmi i2c_algo_bit drm_kms_helper mptsas firewire_ohci tg3 serio_raw scsi_transport_sas ttm firewire_core ata_generic pata_acpi mptscsih ptp crc_itu_t drm pps_core mptbase wmi fjes hid_microsoft
CPU: 3 PID: 7103 Comm: alsa-sink-ALC26 Not tainted 4.3.5-300.fc23.x86_64+debug #1
Hardware name: Hewlett-Packard HP xw8400 Workstation/0A08h, BIOS 786D5 v02.07 11/10/2006
 0000000000000000 0000000093b38e36 ffff88046ec03cf8 ffffffff8141c3f9
 0000000000000000 ffff88046ec03d30 ffffffff810ab542 ffff88046773a300
 ffff88046773a300 ffff88003698e000 0000000000000000 ffffffffa0255620
Call Trace:
 <IRQ>  [<ffffffff8141c3f9>] dump_stack+0x4b/0x72
 [<ffffffff810ab542>] warn_slowpath_common+0x82/0xc0
 [<ffffffff810ab68a>] warn_slowpath_null+0x1a/0x20
 [<ffffffffa01c7565>] nvkm_mc_intr+0x105/0x110 [nouveau]
 [<ffffffff810e5e85>] ? local_clock+0x15/0x20
 [<ffffffffa01cbd45>] nvkm_pci_intr+0x55/0x90 [nouveau]
 [<ffffffff8111d1c0>] handle_irq_event_percpu+0x40/0x300
 [<ffffffff8111d4c0>] handle_irq_event+0x40/0x60
 [<ffffffff8111fad3>] try_one_irq+0x83/0xc0
 [<ffffffff8111ff66>] note_interrupt+0x226/0x280
 [<ffffffff8111d3bd>] handle_irq_event_percpu+0x23d/0x300
 [<ffffffff8111d4c0>] handle_irq_event+0x40/0x60
 [<ffffffff81120764>] handle_edge_irq+0x74/0x130
 [<ffffffff8101e333>] handle_irq+0x73/0x120
 [<ffffffff8112afd6>] ? rcu_irq_enter+0x86/0x90
 [<ffffffff8186a1d1>] do_IRQ+0x61/0x120
 [<ffffffff81867b0c>] common_interrupt+0x8c/0x8c
 <EOI>  [<ffffffffa04641cb>] ? pci_azx_readl+0xb/0x10 [snd_hda_intel]
 [<ffffffffa04a5cc0>] snd_hdac_stream_setup+0x40/0x1f0 [snd_hda_core]
 [<ffffffffa04bca05>] azx_pcm_prepare+0x105/0x260 [snd_hda_codec]
 [<ffffffffa0414a97>] snd_pcm_do_prepare+0x17/0x30 [snd_pcm]
 [<ffffffffa04146ff>] snd_pcm_action_single+0x2f/0x70 [snd_pcm]
 [<ffffffff8186436f>] ? down_read+0x8f/0xa0
 [<ffffffffa04148d8>] snd_pcm_action_nonatomic+0x68/0x70 [snd_pcm]
 [<ffffffffa041796d>] snd_pcm_common_ioctl1+0x4cd/0xbf0 [snd_pcm]
 [<ffffffff810e5be7>] ? sched_clock_local+0x17/0x80
 [<ffffffff810e5e0a>] ? sched_clock_cpu+0x8a/0xb0
 [<ffffffff8128ece3>] ? __fget+0x103/0x200
 [<ffffffffa0418273>] snd_pcm_playback_ioctl1+0x1e3/0x330 [snd_pcm]
 [<ffffffff813a21af>] ? ioctl_has_perm+0xbf/0xf0
 [<ffffffffa04183e8>] snd_pcm_playback_ioctl+0x28/0x40 [snd_pcm]
 [<ffffffff812829ae>] do_vfs_ioctl+0x2ee/0x550
 [<ffffffff813a223e>] ? selinux_file_ioctl+0x5e/0xf0
 [<ffffffff81282c89>] SyS_ioctl+0x79/0x90
 [<ffffffff81867032>] entry_SYSCALL_64_fastpath+0x12/0x76
Comment 1 Jeff Needle 2016-02-22 12:09:40 EST
Created attachment 1129412 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-11-24 10:41:51 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2016-12-20 13:56:14 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.